#orejime .orejime-Button {
    background-color: var(--e-global-color-secondary);
    fill: var(--e-global-color-text);
    color: var(--e-global-color-text);
    border: 1px solid;
    border-color: var(--e-global-color-secondary);
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight);
    padding: 12px;
    font-size: 16px;
    letter-spacing: normal;
    border-radius: 0;
    transition: background-color 0.3s ease, color 0.3s ease, border 0.3s ease;
}
#orejime .orejime-Button:hover {
    border-color: var(--e-global-color-text);
    background-color: var(--e-global-color-secondary);
    color: var(--e-global-color-text);
}
    
#orejime .orejime-Notice>.orejime-Notice-declineButton,
#orejime .orejime-Modal-closeButton {
    color: #fff;
    box-shadow: none;
}

.grecaptcha-badge { visibility: hidden; }
